1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Update auf 2.2.1

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy S" wurde erstellt von sprudelkiste, 18.02.2011.

  1. sprudelkiste, 18.02.2011 #1
    sprudelkiste

    sprudelkiste Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    129
    Erhaltene Danke:
    0
    Registriert seit:
    17.02.2011
    Hallo,

    ich habe die I9000XWJS5 heruntergeladen und dann via ODIN 1.8 nur die PDA geflasht. Ohne Repart. etc.

    Hat auch gut geklappt. Jetzt habe ich gelesen das nach dem Update folgen Versionen vorhanden sein sollten.

    PDA: JS5
    PHONE: JPY
    CSC: JS3 (XEN)

    Bei mir passt nur PDA, CSC ist "unbekannt" und Phone ist "I9000XXJPP". Auf dem Screen steht noch Build 2011.01.

    Ist das so okay, oder soll ich noch CSC und Phone flashen?

    Eine blöde Frage hätte ich noch, es steht dahinter auch 803.PIT? Was bedeutet das?

    Gruß,
    Sprudelkiste
     
  2. r4ff0r, 18.02.2011 #2
    r4ff0r

    r4ff0r Android-Lexikon

    Beiträge:
    1,586
    Erhaltene Danke:
    334
    Registriert seit:
    22.07.2010
  3. Donald Nice, 18.02.2011 #3
    Donald Nice

    Donald Nice Android-Guru

    Beiträge:
    3,143
    Erhaltene Danke:
    2,537
    Registriert seit:
    30.09.2010
    Ausserdem gibts in genau diesem Forum einen dicken Thread zur JS5 mit allen wichtigen daten im ersten Beitrag.
     
    sprudelkiste bedankt sich.
  4. r4ff0r, 18.02.2011 #4
    r4ff0r

    r4ff0r Android-Lexikon

    Beiträge:
    1,586
    Erhaltene Danke:
    334
    Registriert seit:
    22.07.2010
    @donald, das wär doch zu einfach und zu unprobelamtisch ^^
     
    susdiehl und Donald Nice haben sich bedankt.
  5. sprudelkiste, 18.02.2011 #5
    sprudelkiste

    sprudelkiste Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    129
    Erhaltene Danke:
    0
    Registriert seit:
    17.02.2011
    Hallo zusammen,

    viele Dank für dich Links, aber etwas ist mir noch unklar. Die SAM-File hat drei Dateien im Bauch.

    MODEM_I9000XXJPY.tar.md5
    GT-I9000-CSC-XENJS3.tar.md5
    I9000XWJS5-REV03-ALL-low-CL869633.tar.md5

    Ich habe lediglich die I9000XWJS5-REV03-ALL-low-CL869633.tar.md5 via Odin 1.8 auf mein I9000 geflasht. Ich habe gelernt das die MODEM für das Telefon zuständig ist, d.h. kann ich theoretisch auch flashen, da so das Telefon auf den neusten Stand kommt. Die CSC beninhaltet ein paar Apps und sonstiges Zeug und ist so nicht notwendig.

    Meine Frage jetzt, ich hatte ein 2.2er I9000, habe nun ein 2.2.1er I9000, aber mit meinem alten 2.2er PHONE und CSC. Ist es wichtig nun auch PHONE und/oder CSC auch zu aktualisieren?

    Hoffe die Frage wurde nicht auch im Fireware-Thema behandelt.

    VG, Sprudelkiste
     
  6. MrBusiness, 18.02.2011 #6
    MrBusiness

    MrBusiness Android-Ikone

    Beiträge:
    4,863
    Erhaltene Danke:
    1,164
    Registriert seit:
    02.08.2010
    CSC ist egal ...

    Modem hast du halt noch dein altes jetzt, wenn du meinst das sei besser als das neue, mach mal ... solange die Kiste doch funktioniert, kannst du nicht so viel falsch gemacht haben.

    Aber mal so unter uns: Ich hätte so eine Frage vor dem flashen recherchiert, nicht danach!
     
  7. sprudelkiste, 18.02.2011 #7
    sprudelkiste

    sprudelkiste Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    129
    Erhaltene Danke:
    0
    Registriert seit:
    17.02.2011
    @MrBusiness: Danke für deinen Tipp. Da hast du Recht. Würdest du denn auch das neue Phone flashen? CSC benötige ich ja nicht.
     
  8. elviroo, 18.02.2011 #8
    elviroo

    elviroo Android-Experte

    Beiträge:
    684
    Erhaltene Danke:
    231
    Registriert seit:
    31.12.2010
    Phone:
    Galaxy Nexus
    wieso um alles in der welt denkst du überhaupt darüber nach die phone und die csc upzudaten?

    alles auf jpy und gut is...
     
  9. sprudelkiste, 18.02.2011 #9
    sprudelkiste

    sprudelkiste Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    129
    Erhaltene Danke:
    0
    Registriert seit:
    17.02.2011
    Habe aktuell ...

    PDA: I9000XWJS5
    PHONE: I9000XXJPP
    CSC: Unknown

    ... also nicht JPY.

    Hmm ... was tun?
     
  10. elviroo, 19.02.2011 #10
    elviroo

    elviroo Android-Experte

    Beiträge:
    684
    Erhaltene Danke:
    231
    Registriert seit:
    31.12.2010
    Phone:
    Galaxy Nexus
    .......

    flashe alles komplett mit js5! pda phone und csc. danach factory reset. dann hast du ein sauberes system...
     
  11. susdiehl, 19.02.2011 #11
    susdiehl

    susdiehl Android-Experte

    Beiträge:
    849
    Erhaltene Danke:
    102
    Registriert seit:
    10.02.2011
    Phone ist JPY bei der JS5 - *nurmalsoamrandeanmerk*
    Und wieso soll er die XENCSCJS3 flashen?
    Außer er bevorzugt die Niederlande :thumbsup:
    Nimm die z.B. CSC_I9000DBTJP3.tar
    Hauptsache deutsch, oder Multi.
    Phone nimm die JPY
     
  12. elviroo, 19.02.2011 #12
    elviroo

    elviroo Android-Experte

    Beiträge:
    684
    Erhaltene Danke:
    231
    Registriert seit:
    31.12.2010
    Phone:
    Galaxy Nexus
    sus... im einen thread fragst du noch "Kann ich eine komplette FW vom Handy extrahieren?"

    im nächsten machst du ein auf besserwisser...

    natürlich soll er die auf samfirmware verfügbrare js5 flashen. mit allem drum und dran.

    was soll der quark nun?

    btw: wo hast du was von
    XENCSCJS3 gelesen?



    jaja bold ich weiß..
     
    Zuletzt bearbeitet: 19.02.2011
  13. susdiehl, 19.02.2011 #13
    susdiehl

    susdiehl Android-Experte

    Beiträge:
    849
    Erhaltene Danke:
    102
    Registriert seit:
    10.02.2011
    JA jetzt können wir uns auch noch beleidigen und so weiter....
    Ich WOLLTE eine JPY PDA, eine JPY CSC und eine JPY Phone tar haben.
    War dass denn so schwer zu verstehen? Und ne antwort darauf ob das geht oder nicht hab ich immer noch nicht....

    Ich mache keinen auf Besserwisser ich lese nur viel mit und geb keine Ratschläge wenn ichs selber nicht richtig verstanden habe :thumbdn:

    Richtig du hast gesagt er soll auf die verfügbare JS5 von SamFirmware flashen.
    Welche hast du ihm nicht gesagt.... Wenn er die XEN flasht (das ist die untere wo NEW beisteht) dann hat er diese hier dabei : XENCSCJS3
    Und das ist dumm weil wir nicht in Holland wohnen.
     
  14. elviroo, 19.02.2011 #14
    elviroo

    elviroo Android-Experte

    Beiträge:
    684
    Erhaltene Danke:
    231
    Registriert seit:
    31.12.2010
    Phone:
    Galaxy Nexus
    junge junge....

    http://www.android-hilfe.de/root-ha...-eine-komplette-fw-vom-handy-extrahieren.html

    in dieser einen file ist alles enthalten von der jpy version. und das habe ich auch geschrieben.

    und by the way: ob xen oder xeu spielt für uns eh keine rolle da wir uns mit dieser firmware vom "offiziellen" update sowieso "verabschiedet" haben....


    die jpy jpy jpy.tar gibt es nicht aufgeteilt und das habe ich dir auch im letzten threat mitgeteilt.... ist alles in einer file...


    edit: ich wollte dir sogar noch ratschläge geben wie du dir deine firmware sicherst sogar mit dem efs folder... (habe zuvor gelesen dass du auf ein custom rom gehen willst)

    und trotzdem machst du mich jetzt runter :D
     
    Zuletzt bearbeitet: 19.02.2011
  15. Randall Flagg, 19.02.2011 #15
    Randall Flagg

    Randall Flagg Ehrenmitglied

    Beiträge:
    14,472
    Erhaltene Danke:
    5,496
    Registriert seit:
    17.08.2010
    Phone:
    Galaxy S5 Neo
    Könntet ihr eure Streitereien per PN erledigen??
    Dieser Thread ist eh... na ja...
     
    sprudelkiste, elviroo und susdiehl haben sich bedankt.
  16. susdiehl, 19.02.2011 #16
    susdiehl

    susdiehl Android-Experte

    Beiträge:
    849
    Erhaltene Danke:
    102
    Registriert seit:
    10.02.2011
    du verstehst es nicht oder?
    Die XEN (von SamFirmware) ist eine FULL mit dem neuen Bootloader (wo ja auch schon soviel drüber bekannt ist)
    Vielleicht will er die Käse Apps nicht erst deinstallieren?
    Warum son aufriss wenn er doch gleich ne passende CSC mit installieren kann?
     
  17. elviroo, 19.02.2011 #17
    elviroo

    elviroo Android-Experte

    Beiträge:
    684
    Erhaltene Danke:
    231
    Registriert seit:
    31.12.2010
    Phone:
    Galaxy Nexus
    kommt halt davon wenn man nach nem harten freitag abend denkt, man muss sich noch im forum rumtreiben ;) tschuldigung
     
  18. sprudelkiste, 19.02.2011 #18
    sprudelkiste

    sprudelkiste Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    129
    Erhaltene Danke:
    0
    Registriert seit:
    17.02.2011
    Guten Morgen!

    Bin verwirrt, d.h. ich kann meine "alte" CSC behalten, da hier ein paar vom Betreiber abhängige Apps drin sind. Die Phone kann ich nehmen, da aktueller als meine Version. Kann ich die via ODIN einfach einzeln patchen? Gehen dabei Daten verloren?

    VG, Sprudelkiste
     
  19. MrBusiness, 19.02.2011 #19
    MrBusiness

    MrBusiness Android-Ikone

    Beiträge:
    4,863
    Erhaltene Danke:
    1,164
    Registriert seit:
    02.08.2010
    Habe es nicht selber getestet, aber soweit ich weis solltest du einfach das modem per odin flashen könne, kein Datenverlust.

    Aber wie immer gilt hier: no risk no fun, nicht weinen wenn nachher doch n wipe machen musst.
     
    sprudelkiste bedankt sich.
  20. sprudelkiste, 19.02.2011 #20
    sprudelkiste

    sprudelkiste Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    129
    Erhaltene Danke:
    0
    Registriert seit:
    17.02.2011
    Müssen muss man aber nicht, d.h. ich kann auch erstmal mit der "alten" PHONE arbeiten oder habe ich dadurch Nachteile? Gibt es eigentlich ein Change-Log dazu?
     

Diese Seite empfehlen